#!/bin/sh

# User-controllable options
grub_modinfo_target_cpu=i386
grub_modinfo_platform=pc
grub_disk_cache_stats=0
grub_boot_time_stats=0
grub_have_font_source=0

# Autodetected config
grub_have_asm_uscore=0
grub_bss_start_symbol="__bss_start"
grub_end_symbol="end"

# Build environment
grub_target_cc='x86_64-nilrt-linux-gcc  -m64 -march=core2 -mtune=core2 -msse3 -mfpmath=sse --sysroot=/mnt/workspace/build_x64/tmp-glibc/work/core2-64-nilrt-linux/grub/2.02+gitAUTOINC+7a32645e74-r0/recipe-sysroot'
grub_target_cc_version='x86_64-nilrt-linux-gcc (GCC) 6.3.0'
grub_target_cflags=' -Os -Wall -W -Wshadow -Wpointer-arith -Wundef -Wchar-subscripts -Wcomment -Wdeprecated-declarations -Wdisabled-optimization -Wdiv-by-zero -Wfloat-equal -Wformat-extra-args -Wformat-security -Wformat-y2k -Wimplicit -Wimplicit-function-declaration -Wimplicit-int -Wmain -Wmissing-braces -Wmissing-format-attribute -Wmultichar -Wparentheses -Wreturn-type -Wsequence-point -Wshadow -Wsign-compare -Wswitch -Wtrigraphs -Wunknown-pragmas -Wunused -Wunused-function -Wunused-label -Wunused-parameter -Wunused-value  -Wunused-variable -Wwrite-strings -Wnested-externs -Wstrict-prototypes -g -Wredundant-decls -Wmissing-prototypes -Wmissing-declarations  -Wextra -Wattributes -Wendif-labels -Winit-self -Wint-to-pointer-cast -Winvalid-pch -Wmissing-field-initializers -Wnonnull -Woverflow -Wvla -Wpointer-to-int-cast -Wstrict-aliasing -Wvariadic-macros -Wvolatile-register-var -Wpointer-sign -Wmissing-include-dirs -Wmissing-prototypes -Wmissing-declarations -Wformat=2 -march=i386 -m32 -mrtd -mregparm=3 -falign-jumps=1 -falign-loops=1 -falign-functions=1 -freg-struct-return -mno-mmx -mno-sse -mno-sse2 -mno-sse3 -mno-3dnow -mfpmath=387  -fno-dwarf2-cfi-asm -mno-stack-arg-probe -fno-asynchronous-unwind-tables -fno-unwind-tables -Qn -fno-stack-protector -Wtrampolines -Werror'
grub_target_cppflags=' -Wall -W  -DGRUB_MACHINE_PCBIOS=1 -DGRUB_MACHINE=I386_PC -m32 -nostdinc -isystem /mnt/workspace/build_x64/tmp-glibc/work/core2-64-nilrt-linux/grub/2.02+gitAUTOINC+7a32645e74-r0/recipe-sysroot-native/usr/bin/x86_64-nilrt-linux/../../lib/x86_64-nilrt-linux/gcc/x86_64-nilrt-linux/6.3.0/include -I$(top_srcdir)/include -I$(top_builddir)/include'
grub_target_ccasflags=' -g  -m32 '
grub_target_ldflags=' -m32 -Wl,-melf_i386 -Wl,--build-id=none'
grub_cflags=' -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/workspace/build_x64/tmp-glibc/work/core2-64-nilrt-linux/grub/2.02+gitAUTOINC+7a32645e74-r0=/usr/src/debug/grub/2.02+gitAUTOINC+7a32645e74-r0 -fdebug-prefix-map=/mnt/workspace/build_x64/tmp-glibc/work/core2-64-nilrt-linux/grub/2.02+gitAUTOINC+7a32645e74-r0/recipe-sysroot-native= -fdebug-prefix-map=/mnt/workspace/build_x64/tmp-glibc/work/core2-64-nilrt-linux/grub/2.02+gitAUTOINC+7a32645e74-r0/recipe-sysroot= '
grub_cppflags=' -D_FILE_OFFSET_BITS=64'
grub_ccasflags=' -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/workspace/build_x64/tmp-glibc/work/core2-64-nilrt-linux/grub/2.02+gitAUTOINC+7a32645e74-r0=/usr/src/debug/grub/2.02+gitAUTOINC+7a32645e74-r0 -fdebug-prefix-map=/mnt/workspace/build_x64/tmp-glibc/work/core2-64-nilrt-linux/grub/2.02+gitAUTOINC+7a32645e74-r0/recipe-sysroot-native= -fdebug-prefix-map=/mnt/workspace/build_x64/tmp-glibc/work/core2-64-nilrt-linux/grub/2.02+gitAUTOINC+7a32645e74-r0/recipe-sysroot= '
grub_ldflags='-Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed'
grub_target_strip='x86_64-nilrt-linux-strip'
grub_target_nm='x86_64-nilrt-linux-nm'
grub_target_ranlib='x86_64-nilrt-linux-ranlib'
grub_target_objconf=''
grub_target_obj2elf=''
grub_target_img_base_ldopt='-Wl,-Ttext'
grub_target_img_ldflags='@TARGET_IMG_BASE_LDFLAGS@'

# Version
grub_version="2.02"
grub_package="grub"
grub_package_string="GRUB 2.02"
grub_package_version="2.02"
grub_package_name="GRUB"
grub_package_bugreport="bug-grub@gnu.org"
